openSUSE Security Update : OpenOffice_org (openSUSE-SU-2010:0386-1)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of OpenOffice_org does not allow macros written in Python
to be executed without permission, CVE-2010-0395.

See also :

http://lists.opensuse.org/opensuse-updates/2010-07/msg00016.html
https://bugzilla.novell.com/show_bug.cgi?id=607095

Solution :

Update the affected OpenOffice_org packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 47755 ()

Bugtraq ID:

CVE ID: CVE-2010-0395

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now